#wrapper,
#sidebar-wrapper {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper {
    padding-left: 0;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    position: fixed;
    z-index: 0;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: hidden;
    overflow-x: hidden;
    background-image: url('/OMERSPE/media/OmersInfrastructure/Images/sidebar.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right;
    /*border-bottom: 60px solid #002E5A;*/
}

#sidebar-wrapper::-webkit-scrollbar {
  	display: none;
}

#wrapper.toggled #sidebar-wrapper,
#page-content-wrapper {
    width: 100%;
}

/*#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}*/

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
    position: absolute;
    top: 10px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    max-width: 464px;
    width: 100%;
    padding: 40px 30px;
}

.sidebar-nav li:first-child img {}

.sidebar-nav li:first-child a:hover {
    border: hidden;
}

.sidebar-nav li a:not(.pridictive-search) {
    position: absolute;
    display: block;
    width: 100%;
    color: #FFFFFF;
    font-size: 20px;
    text-decoration: none;
    padding-bottom: 10px;
    padding-left: 0;
}

/*.sidebar-nav li:last-child {
	padding: 25px 0 25px 30px;
    position: absolute;
    left: 0;
    bottom: -170px;
}*/

.sidebar-nav li:last-child input {
    width: 100%;
	height: 50px;
    border: 1px solid rgba(211, 104, 22, 1);
    border-radius: 30px;
    padding-left: 20px;
}

.sidebar-nav li:last-child input::placeholder {
	color: #003A70;
}

.sidebar-nav li:last-child i.fa {
	position: absolute;
    color: #FFF;
    font-size: 25px;
    right: 1px;
    top: 25px;
    background-color: rgba(211, 104, 22, 1);
    width: 85px;
    height: 50px;
    padding-top: 12px;
    border-radius: 30px;
    text-align: center;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border-bottom: 2px solid rgba(211, 104, 22, 1);
}

.sidebar-nav > .sidebar-brand {
    /*height: 65px;*/
    /*font-size: 30px;*/
    /*line-height: 44px;*/
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  	position: relative;
  	top: 30px;  
  	z-index: 1;
  	display: block;
  	width: 40px;
  	height: 32px;
  	background: transparent;
  	border: none;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  	outline: none;
}

.hamburger.is-open {
    position: absolute;
	right: 25px;
}

.hamburger.is-closed:before,
.hamburger.is-open:before {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.hamburger.is-closed:before,
.hamburger.is-closed:hover:before,
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open:before,
.hamburger.is-open:hover:before {
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -ms-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover:before,
.hamburger.is-open:hover:before {
    -webkit-transform: translate3d(-100px,0,0);
    -moz-transform: translate3d(-100px,0,0);
    -ms-transform: translate3d(-100px,0,0);
    -o-transform: translate3d(-100px,0,0);
    transform: translate3d(-100px,0,0); 
}

.hamburger.is-closed:before {
  	content: '';
  	display: block;
  	width: 100px;
  	font-size: 14px;
  	color: #fff;
  	line-height: 32px;
  	text-align: center;
  	opacity: 0;
}

.hamburger.is-closed:hover:before {
  	opacity: 1;
  	display: block;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  	position: absolute;
  	left: 0;
  	height: 4px;
  	width: 100%;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  	background-color: #003A70;
}

.hamburger.is-closed .hamb-top { 
  	top: 5px;
}

.hamburger.is-closed .hamb-middle {
  	top: 50%;
  	margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom {
  	bottom: 5px;
}

/*.hamburger.is-closed:hover .hamb-top {
  	top: 0;
  	-webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  	bottom: 0;
  	-webkit-transition: all .35s ease-in-out;
}*/

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  	background-color: #FFFFFF;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  	top: 50%;
  	margin-top: -2px;
}

.hamburger.is-open .hamb-top { 
  	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  	-webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}

.hamburger.is-open .hamb-middle {
	display: none;
}

.hamburger.is-open .hamb-bottom {
  	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  	-webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}

.hamburger.is-open:before {
  	content: '';
  	display: block;
  	width: 100px;
  	font-size: 14px;
  	color: #fff;
  	line-height: 32px;
  	text-align: center;
  	opacity: 0;
}

.hamburger.is-open:hover:before {
  	opacity: 1;
  	display: block;
}


/* Mobile */
@media screen and (max-width: 768px) {
    .sidebar-nav li:first-child img {
        width: 75%;
    }
}

@media screen and (max-width: 480px) {
	#sidebar-wrapper {
    	background-image: url('/OMERSPE/media/OmersInfrastructure/Images/sidebar.jpg');
    	background-position: bottom right;
	}

    .sidebar-nav li {
        padding: 30px 20px;
    }

	.sidebar-nav li:last-child {
		padding-right: 30px;
	}

	.sidebar-nav li:last-child i.fa {
		right: 30px;
	}

    .sidebar-nav li a {
        width: 83vw;
    }
}